body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h1.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h2.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h3.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h4.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h5.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h6.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f{text-align:left;} .waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h1.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h2.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h3.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h4.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h5.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h6.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4{text-align:left;} .waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h1.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h2.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h3.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h4.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h5.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h6.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h1.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h2.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h3.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h4.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h5.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h6.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h1.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h2.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h3.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h4.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h5.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h6.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h1.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h2.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h3.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h4.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h5.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h6.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h1.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h2.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h3.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h4.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h5.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f,.wafxText h6.waStyle-4a662605-6aba-4b68-8e4c-e9eb15736a3f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h1.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h2.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h3.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h4.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h5.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4,.wafxText h6.waStyle-efe6b836-e91b-4ad3-b83c-5b6b2eb81ca4{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-3ac743fa_56eb_4473_8807_1b4b2e35b029{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:110%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:38px;
}
.smt-wa-block-3ac743fa_56eb_4473_8807_1b4b2e35b029 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-b4581858_d672_487b_9bb2_7e10155d9f6e{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:24px;
}
.smt-wa-block-b4581858_d672_487b_9bb2_7e10155d9f6e a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:rgba(0,0,0,0);position:absolute;z-index:50020;}
.comp_1{position:absolute;z-index:50025;}
.comp_2{background-color:#e0e0e0;position:absolute;z-index:50000;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:145px;left:0px;top:33.9253px;width:320px;}
.comp_0 .wafx-smt-txt-wrap{width:300px;}
.comp_1{height:747px;left:0px;top:129.832px;width:320px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_7f139a77f52c4ad2804a1b91d93e8e88.jpg);background-size:110px 110px;height:110px;left:49px;position:absolute;top:41px;visibility:visible;width:110px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/155_110_230110110_49a515af1ed04ec6a9289e98902cb3c6.jpg);background-size:110px 110px;height:110px;left:160px;position:absolute;top:41px;visibility:visible;width:110px;}
.comp_1 .thumb10{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_48933d027b644ebfab3c13cd99dee477.jpg);background-size:110px 110px;height:110px;left:49px;position:absolute;top:596px;visibility:visible;width:110px;}
.comp_1 .thumb11{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_38d33faae99e4ad7a6d57c7d6852809b.jpg);background-size:110px 110px;height:110px;left:160px;position:absolute;top:596px;visibility:visible;width:110px;}
.comp_1 .thumb12{visibility:hidden;}
.comp_1 .thumb13{visibility:hidden;}
.comp_1 .thumb14{visibility:hidden;}
.comp_1 .thumb15{visibility:hidden;}
.comp_1 .thumb16{visibility:hidden;}
.comp_1 .thumb17{visibility:hidden;}
.comp_1 .thumb18{visibility:hidden;}
.comp_1 .thumb19{visibility:hidden;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/155_110_230110110_f7ebbd02e31942ab8642d07f11c5443a.jpg);background-size:110px 110px;height:110px;left:49px;position:absolute;top:152px;visibility:visible;width:110px;}
.comp_1 .thumb20{visibility:hidden;}
.comp_1 .thumb21{visibility:hidden;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_25425c6e27374b0cbe6bf976e5fe9d1e.jpg);background-size:110px 110px;height:110px;left:160px;position:absolute;top:152px;visibility:visible;width:110px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_e68c2013ba5b43b3a4c95b7243a3d74d.jpg);background-size:110px 110px;height:110px;left:49px;position:absolute;top:263px;visibility:visible;width:110px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_64f65060e4ac41e7a5bddfb689b204bc.jpg);background-size:110px 110px;height:110px;left:160px;position:absolute;top:263px;visibility:visible;width:110px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_5435ce7504bb42c7add1661be8db5481.jpg);background-size:110px 110px;height:110px;left:49px;position:absolute;top:374px;visibility:visible;width:110px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_2c3dce970fcf43ba9b14be9ee5362c58.jpg);background-size:110px 110px;height:110px;left:160px;position:absolute;top:374px;visibility:visible;width:110px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_1ae106d092ac4a95b7a2a15cb616184d.jpg);background-size:110px 110px;height:110px;left:49px;position:absolute;top:485px;visibility:visible;width:110px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/110_110_00110110_d22b156b78e84319ba659dc7f411f0bd.jpg);background-size:110px 110px;height:110px;left:160px;position:absolute;top:485px;visibility:visible;width:110px;}
.comp_2{height:893px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.0863857px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:96px;left:0px;top:21.3207px;width:768px;}
.comp_0 .wafx-smt-txt-wrap{width:748px;}
.comp_1{height:487px;left:0px;top:83.8562px;width:768px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_7f139a77f52c4ad2804a1b91d93e8e88.jpg);background-size:170px 170px;height:170px;left:42px;position:absolute;top:73px;visibility:visible;width:170px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/239_170_350170170_49a515af1ed04ec6a9289e98902cb3c6.jpg);background-size:170px 170px;height:170px;left:213px;position:absolute;top:73px;visibility:visible;width:170px;}
.comp_1 .thumb10{visibility:hidden;}
.comp_1 .thumb11{visibility:hidden;}
.comp_1 .thumb12{visibility:hidden;}
.comp_1 .thumb13{visibility:hidden;}
.comp_1 .thumb14{visibility:hidden;}
.comp_1 .thumb15{visibility:hidden;}
.comp_1 .thumb16{visibility:hidden;}
.comp_1 .thumb17{visibility:hidden;}
.comp_1 .thumb18{visibility:hidden;}
.comp_1 .thumb19{visibility:hidden;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/240_170_350170170_f7ebbd02e31942ab8642d07f11c5443a.jpg);background-size:170px 170px;height:170px;left:384px;position:absolute;top:73px;visibility:visible;width:170px;}
.comp_1 .thumb20{visibility:hidden;}
.comp_1 .thumb21{visibility:hidden;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_25425c6e27374b0cbe6bf976e5fe9d1e.jpg);background-size:170px 170px;height:170px;left:555px;position:absolute;top:73px;visibility:visible;width:170px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_e68c2013ba5b43b3a4c95b7243a3d74d.jpg);background-size:170px 170px;height:170px;left:42px;position:absolute;top:244px;visibility:visible;width:170px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_64f65060e4ac41e7a5bddfb689b204bc.jpg);background-size:170px 170px;height:170px;left:213px;position:absolute;top:244px;visibility:visible;width:170px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_5435ce7504bb42c7add1661be8db5481.jpg);background-size:170px 170px;height:170px;left:384px;position:absolute;top:244px;visibility:visible;width:170px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_2c3dce970fcf43ba9b14be9ee5362c58.jpg);background-size:170px 170px;height:170px;left:555px;position:absolute;top:244px;visibility:visible;width:170px;}
.comp_1 .thumb8{visibility:hidden;}
.comp_1 .thumb9{visibility:hidden;}
.comp_2{height:571px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:84px;left:0px;top:11.7021px;width:1024px;}
.comp_0 .wafx-smt-txt-wrap{width:1004px;}
.comp_1{height:633px;left:0px;top:64px;width:1024px;}
.comp_1 .thumb0{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_7f139a77f52c4ad2804a1b91d93e8e88.jpg);background-size:170px 170px;height:170px;left:85px;position:absolute;top:60px;visibility:visible;width:170px;}
.comp_1 .thumb1{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/239_170_350170170_49a515af1ed04ec6a9289e98902cb3c6.jpg);background-size:170px 170px;height:170px;left:256px;position:absolute;top:60px;visibility:visible;width:170px;}
.comp_1 .thumb10{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_48933d027b644ebfab3c13cd99dee477.jpg);background-size:170px 170px;height:170px;left:85px;position:absolute;top:402px;visibility:visible;width:170px;}
.comp_1 .thumb11{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_38d33faae99e4ad7a6d57c7d6852809b.jpg);background-size:170px 170px;height:170px;left:256px;position:absolute;top:402px;visibility:visible;width:170px;}
.comp_1 .thumb12{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_1936df3073f04a63a87cd07cadfc6b1e.jpg);background-size:170px 170px;height:170px;left:427px;position:absolute;top:402px;visibility:visible;width:170px;}
.comp_1 .thumb13{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_171_01170170_2101088d117143169afac3ef4a18b01b.jpg);background-size:170px 170px;height:170px;left:598px;position:absolute;top:402px;visibility:visible;width:170px;}
.comp_1 .thumb14{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_2711e8bf8db146749dfc20895cdc8129.jpg);background-size:170px 170px;height:170px;left:769px;position:absolute;top:402px;visibility:visible;width:170px;}
.comp_1 .thumb15{visibility:hidden;}
.comp_1 .thumb16{visibility:hidden;}
.comp_1 .thumb17{visibility:hidden;}
.comp_1 .thumb18{visibility:hidden;}
.comp_1 .thumb19{visibility:hidden;}
.comp_1 .thumb2{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/240_170_350170170_f7ebbd02e31942ab8642d07f11c5443a.jpg);background-size:170px 170px;height:170px;left:427px;position:absolute;top:60px;visibility:visible;width:170px;}
.comp_1 .thumb20{visibility:hidden;}
.comp_1 .thumb21{visibility:hidden;}
.comp_1 .thumb3{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_25425c6e27374b0cbe6bf976e5fe9d1e.jpg);background-size:170px 170px;height:170px;left:598px;position:absolute;top:60px;visibility:visible;width:170px;}
.comp_1 .thumb4{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_e68c2013ba5b43b3a4c95b7243a3d74d.jpg);background-size:170px 170px;height:170px;left:769px;position:absolute;top:60px;visibility:visible;width:170px;}
.comp_1 .thumb5{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_64f65060e4ac41e7a5bddfb689b204bc.jpg);background-size:170px 170px;height:170px;left:85px;position:absolute;top:231px;visibility:visible;width:170px;}
.comp_1 .thumb6{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_5435ce7504bb42c7add1661be8db5481.jpg);background-size:170px 170px;height:170px;left:256px;position:absolute;top:231px;visibility:visible;width:170px;}
.comp_1 .thumb7{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_2c3dce970fcf43ba9b14be9ee5362c58.jpg);background-size:170px 170px;height:170px;left:427px;position:absolute;top:231px;visibility:visible;width:170px;}
.comp_1 .thumb8{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_1ae106d092ac4a95b7a2a15cb616184d.jpg);background-size:170px 170px;height:170px;left:598px;position:absolute;top:231px;visibility:visible;width:170px;}
.comp_1 .thumb9{background-image:url(./wafx_res/imgcoll/cb5076e8c2694dd49107b177ee96e068/170_170_00170170_d22b156b78e84319ba659dc7f411f0bd.jpg);background-size:170px 170px;height:170px;left:769px;position:absolute;top:231px;visibility:visible;width:170px;}
.comp_2{height:721px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:32px;
}
.smt-wa-1-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-1-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-1-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-2-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

